.outside{background: #C0C0C0;}
.bred{background: red;}
.bgreen{background: #226E6A;}
.bblue{background: blue;}
.bgray{background: gray;}
.blgray{background: #EDEDED;}
.byellow{background: yellow;}
.sitebblack{background: #333333;}
.bblack{background: #000;}
.bwhite{background: #fff;}
.bbanner{background: #019fc2;}

.red{color: red;}
.green{color: #226E6A;}
.blue{color: blue;}
.gray{color: gray;}
.lgray{color: #EDEDED;}
.yellow{color: yellow;}
.siteblack{color: #333333;}
.black{color: #000;}
.white{color: #fff;}
.web{color: #019FC2;}


.corange{color: #E28839; font-weight: bold;}
.cgreen{color: green; font-weight: bold;}